<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="微软雅黑" size="12" bold="false" default="true" />
  <Include source="public/xml/default_menu_bkimage.xml" />
  <Include source="public/xml/default_vscrollbar.xml" />
  <Menu name="default_menu" width="154" vscrollbar="true"
    submenuarrownormalimage="file='skinplan\menu/menu_more.png' source='0,0,4,7'"
    submenuarrowhotimage="file='skinplan\menu/menu_more.png' source='4,0,8,7'"
    submenuchecknorimage="file='skinplan\menu/item_selected.png' source='0,0,16,16' dest='8,5,24,21'"
    submenucheckhotimage="file='skinplan\menu/item_selected.png' source='16,0,32,16' dest='8,5,24,21'"
    menudivisioniamge="file='skinplan\menu/menu_line.png' corner='2,0,2,0'">



    <MenuElement name="menu_play_disc"    text="播放光盘" height="28"  childmenuposoffset="-10,0" childmenulayered="true"
      iconnormalimage="file='skinplan\menu/icon_disc.png' source='0,0,16,16' dest='8,5,24,21'"
      iconhotimage="file='skinplan\menu/icon_disc.png' source='16,0,32,16' dest='8,5,24,21'"
    />


    <MenuElement name="menu_aspect_ratio"    text="画面" height="28" enabled="false"  childmenuposoffset="-10,0" childmenulayered="true">
      <MenuElement name="menu_sub_aspect_ratio_keep_on"    text="原始比例(推荐)" height="28"
        iconcheckednormalimage="file='skinplan\menu/item_selected.png' source='0,0,16,16' dest='8,5,24,21'"
        iconcheckedhotimage="file='skinplan\menu/item_selected.png' source='16,0,32,16' dest='8,5,24,21'"
      />
      <MenuElement name="menu_sub_aspect_ratio_16_9"    text="16:9" height="28"
        iconcheckednormalimage="file='skinplan\menu/item_selected.png' source='0,0,16,16' dest='8,5,24,21'"
        iconcheckedhotimage="file='skinplan\menu/item_selected.png' source='16,0,32,16' dest='8,5,24,21'"
      />
      <MenuElement name="menu_sub_aspect_ratio_4_3"    text="4:3" height="28"
        iconcheckednormalimage="file='skinplan\menu/item_selected.png' source='0,0,16,16' dest='8,5,24,21'"
        iconcheckedhotimage="file='skinplan\menu/item_selected.png' source='16,0,32,16' dest='8,5,24,21'"
      />
      <MenuElement name="menu_sub_aspect_ratio_bespread"    text="铺满" height="28"
        iconcheckednormalimage="file='skinplan\menu/item_selected.png' source='0,0,16,16' dest='8,5,24,21'"
        iconcheckedhotimage="file='skinplan\menu/item_selected.png' source='16,0,32,16' dest='8,5,24,21'"
      />
      <MenuDivision  height="1" bkimage="file='skinplan\menu/menu_line.png' corner='2,0,2,0'" />
      <MenuElement name="menu_sub_aspect_picture_rotation"    text="画面旋转" height="28" childmenuposoffset="-10,0" childmenulayered="true"
        iconcheckednormalimage="file='skinplan\menu/item_selected.png' source='0,0,16,16' dest='8,5,24,21'"
        iconcheckedhotimage="file='skinplan\menu/item_selected.png' source='16,0,32,16' dest='8,5,24,21'"
      >

      <!--MenuDivision  height="1" bkimage="file='player/MiniPlayer/RightMenu/right_menu_line.png'" /-->

    </MenuElement>


    <MenuElement name="menu_setting" text="设置...  " height="28"
                 iconnormalimage="file='skinplan\menu/menu_setting.png' source='0,0,16,16' dest='8,6,24,22'"
                 iconhotimage="file='skinplan\menu/menu_setting.png' source='16,0,32,16' dest='8,6,24,22'"
                 />
  </Menu>
</Window>